
Grupo 4 - Feature #64

Support # 111 (New): Trabajo de código y análisis del proyecto original de MindCuber

Estudiar el Lenguaje de Programación NXC

09/14/2017 09:41 AM - Matías Aguayo

Status: New Start date: 09/07/2017

Priority: Normal Due date: 09/12/2017

Assignee: Jose Vasquez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

-Entender y comprender el lenguaje de programación NXC el cual es el que el robot trabaja para hacer tareas

History

#1 - 09/26/2017 09:31 AM - Gonzalo Vega

- % Done changed from 0 to 100

#2 - 10/01/2017 06:38 PM - Matías Aguayo

- Due date changed from 09/28/2017 to 09/12/2017

- Start date changed from 09/26/2017 to 09/07/2017

- Parent task set to #111
